---
version: '1.1'
var:  # a suffix variable
  - val1
  - val2
"my_dyn_family_{{ suffix }}":
  description: a dynamic family
  dynamic:
    variable: _.var
    propertyerror: false
  "subdyn_{{ suffix }}":
    description: a sub dynamic family
    dynamic:
      variable: rougail.var
    var:
      description: a variable inside a sub dynamic family
      default:
        type: suffix
var2:
  description: a variable
  mandatory: false
  multi: true
  default:
    variable: "rougail.my_dyn_family_val1.subdyn_{{ suffix }}.var"
